{
    "dc_identifier": "nl.gm0177.2c.2025.5976911-7",
    "dc_title": "Agendacommissie 2025-03-31 - Voorstel tot vaststelling overkoepelend beleidsplan duurzaamheid, voorgesteld als bespreekstuk",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2025-03-31. Onderdeel: Voorstel tot vaststelling overkoepelend beleidsplan duurzaamheid, voorgesteld als bespreekstuk.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/e25c5564-9933-493d-80b8-4d0795e7b4b8",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2025-03-31",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2025.5976911-7",
    "dc_externalIdentifier": "5976933",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-31",
    "foi_meetingNumber": "5976911",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2025.5976911-7.doc.1",
            "dc_title": "Raadsvoorstel en -besluit overkoepelend beleidsplan duurzaamheid",
            "foi_fileName": "Raadsvoorstel%20en%20-besluit%20overkoepelend%20beleidsplan%20duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=88296daa-25d8-4bd2-a71b-bb5e2618eeae"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2025.5976911-7.doc.2",
            "dc_title": "Bijlage 1 Overkoepelend beleidsplan duurzaamheid gemeente Raalte",
            "foi_fileName": "Bijlage%201%20Overkoepelend%20beleidsplan%20duurzaamheid%20gemeente%20Raalte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=28b32ece-bfb6-42f2-8f26-04f17e3fb537"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2025.5976911-7.doc.3",
            "dc_title": "Bijlage 2 Infographic Duurzaam Raalte",
            "foi_fileName": "Bijlage%202%20Infographic%20Duurzaam%20Raalte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=44e17fa1-34b1-4ff5-bb31-2dd9e813082d"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2025.5976911-7.doc.4",
            "dc_title": "Bijlage 3 Persbericht Overkoepelend beleidsplan duurzaamheid",
            "foi_fileName": "Bijlage%203%20Persbericht%20Overkoepelend%20beleidsplan%20duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=ab534c4d-6c1e-4557-9dc2-cc77298aef56"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2025.5976911-7.doc.5",
            "dc_title": "Collegevoorstel en -besluit overkoepelend beleidsplan duurzaamheid",
            "foi_fileName": "Collegevoorstel%20en%20-besluit%20overkoepelend%20beleidsplan%20duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=9279a9e2-70a7-4548-97ec-4a1a533fc688"
        }
    ]
}